.Settings{
    width: 500px;
    height: 700px;
    position: absolute;
    top: 5%;
    left: calc(50% - 250px);
    background-color: #fff;
    border: 5px solid #0f4aed;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
    padding: 20px;
}
.Settings h1{
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    margin-bottom: 20px;
}
.Settings label{
    display: block;
    width: 50%;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    margin-bottom: 20px;
}
.Settings select{
    display: block;
    width: 50%;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    margin-bottom: 20px;
}
.echo{
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #ddd;
    opacity: 0.3;
}